/* Top-level and global classes */
body
  {
  /* I don't want any margin on the body. It just creates ugly scroll
     bars. */
  margin: 0;
  
  /* Use my cream background. */
  background: #ffce9d;

  /* This is the default MacOS X font and size. */
  font-family: "Geneva", sans-serif;  

  /* Use Tess' celtic background pattern. */
  background-image: url(images/cross_bg_left.gif);
  background-repeat: repeat-y;
  }

/* I hate underline links. */
a
  {
  font-weight: bold;
  text-decoration: none;
  }

a:hover
  {
  text-decoration: underline;
  }

/* Borders around image links look awful! */
a img 
  {
  border: none; 
  }

/* Borders around image maps are awful too! */
img
  {
  border: none;
  }

/* The banner header at the top of the screen. */
.header
  {
  /* Make sure the header is where I want it. */
  position: absolute;

  /* Put the header at the very top. */
  top: 0;

  /* Stretch it across the screen. */
  width: 100%;

  /* Use the background from Celticfest. */
  background-image: url(images/cross_bg_banners.gif);
  background-repeat: repeat-x;

  /* Tess likes the header italic. */
  font-style: italic;

  /* Use a nice color that matches the background. */
  color: #660000;

  /* Make sure the text is centered vertically. */
  line-height: 2em; 
  }

/* Make the text in the header line up with the image. */
.header h1
  {
  margin-top: 10px;
  text-align: center;
  }

/* The footer area. */
.footer
  {
  /* Stay where I put it. */
  position: absolute;

  /* Put it across the bottom. */
  left: 0;
  right: 0;
  bottom: 0;

  /* Use a small font. */
  font-size: 70%;
  }

/* The Celticfest link. */
.footer a#celticfest
  {
  /* Make the link a block element that floats on the left. */
  display: block;
  float: left;

  position: relative;
  top: 15px;

  /* Give it just a little margin. */
  margin: 5px;

  /* Turn off all text decoration. */
  text-decoration: none;

  /* Use a white color that is nicely offset against the background. */
  color: white;
  }

/* Make the Celticfest link turn bold on hover. */
.footer a:hover#celticfest
  {
  font-weight: bold;
  }

/* Put the copyright on the bottom right hand side. */
.footer p.copyright
  {
  /* Make the text a block element that floats on the right */
  display:block;
  float: right;

  /* Give it just a little margin. */
  margin: 5px;

  /* Line it up nicely. */
  text-align: right;
  }

/* The copyright mailto: link. */
footer .copyright a
  {
  /* Turn off the underline and make the link bold. */
  font-weight: bold;
  text-decoration: none;
  }

/* The copyright mailto: link when hovering. */
footer .copyright a:hover
  {
  /* Turn on the underline for hover only. */
  text-decoration: underline;
  }

/* Journal citations. */
.journal cite
  {
  font-style: italic;
  }

/* Book citations. */
.book cite
  {
  font-style: underline;
  }
